Skip to main content
`Ctrl`+`K`
scipy.spatial.transform.Slerp.

# __call__

Slerp.__call__(times)

  Interpolate rotations.

  Compute the interpolated rotations at the given times.

  Parameters:
    times array_like

      Times to compute the interpolations at. Can be a scalar or 1-dimensional.

  Returns:
    interpolated_rotation `Rotation` instance

      Object containing the rotations computed at given times.